<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InvestmentOffer](./bitburner.investmentoffer.md)

## InvestmentOffer interface

Corporation investment offer

**Signature:**

```typescript
interface InvestmentOffer 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [funds](./bitburner.investmentoffer.funds.md) |  | number | Amount of funds you will get from this investment |
|  [round](./bitburner.investmentoffer.round.md) |  | number | Current round of funding (max 4) |
|  [shares](./bitburner.investmentoffer.shares.md) |  | number | Amount of share you will give in exchange for this investment |

